» Ubuntu » Pakketten

Error

two or more packages specified (libgjs-dev raring)